@media (min-width: 1280px){
  .item.block.direction3 .cover .title, .item.block.direction4 .cover .title { /*height: 160px;*/ }

  .item.block.direction1.col-md-12 .cover .title,
  .item.block.direction1.col-md-11 .cover .title,
  .item.block.direction1.col-md-10 .cover .title,
  .item.block.direction1.col-md-9 .cover .title,
  .item.block.direction1.col-md-8 .cover .title,
  .item.block.direction1.col-md-7 .cover .title,
  .item.block.direction1.col-md-6 .cover .title,
  .item.block.direction1.col-md-5 .cover .title,
  .item.block.direction2.col-md-12 .cover .title,
  .item.block.direction2.col-md-11 .cover .title,
  .item.block.direction2.col-md-10 .cover .title,
  .item.block.direction2.col-md-9 .cover .title,
  .item.block.direction2.col-md-8 .cover .title,
  .item.block.direction2.col-md-7 .cover .title,
  .item.block.direction2.col-md-6 .cover .title,
  .item.block.direction2.col-md-5 .cover .title { font-size: 36px; }
  
  .item.block .cover .title .line2,
  .item.block.direction1.col-md-12 .cover .title .line2,
  .item.block.direction1.col-md-11 .cover .title .line2,
  .item.block.direction1.col-md-10 .cover .title .line2,
  .item.block.direction1.col-md-9 .cover .title .line2,
  .item.block.direction1.col-md-8 .cover .title .line2,
  .item.block.direction1.col-md-7 .cover .title .line2,
  .item.block.direction1.col-md-6 .cover .title .line2,
  .item.block.direction1.col-md-5 .cover .title .line2,
  .item.block.direction2.col-md-12 .cover .title .line2,
  .item.block.direction2.col-md-11 .cover .title .line2,
  .item.block.direction2.col-md-10 .cover .title .line2,
  .item.block.direction2.col-md-9 .cover .title .line2,
  .item.block.direction2.col-md-8 .cover .title .line2,
  .item.block.direction2.col-md-7 .cover .title .line2,
  .item.block.direction2.col-md-6 .cover .title .line2,
  .item.block.direction2.col-md-5 .cover .title .line2 { font-size: 22px; }

  .item.block.direction1 .cover .title, .item.block.direction2 .cover .title { font-size: 20px; }
  .item.block.direction1 .cover .title .line2, .item.block.direction2 .cover .title .line2 { font-size: 15px; }
  
  .item.block.direction3.col-md-2 .cover .title,
  .item.block.direction3.col-md-1 .cover .title,
  .item.block.direction4.col-md-2 .cover .title,
  .item.block.direction4.col-md-1 .cover .title { font-size: 30px; }
  .item.block.direction3.col-md-2 .cover .title .line2,
  .item.block.direction3.col-md-1 .cover .title .line2,
  .item.block.direction4.col-md-2 .cover .title .line2,
  .item.block.direction4.col-md-1 .cover .title .line2 { font-size: 18px; }
  
  .isotope-container .item.block .background img { width: 100%; display: none; }
  
  .isotope-container .item.block.hover>a { display: block; width: 0; height: 0; }
  
  .isotope-container .item.block.hover:hover .cover .more-button { width: 100%; margin-right: -10px; }
  .isotope-container .item.block.hover:hover .cover .content { transition: 0.2s ease-in-out 0.4s; opacity: 1; filter: alpha(opacity=100); max-height: none; }

  .isotope-container .item.block.direction1.hover:hover .cover,
  .isotope-container .item.block.direction2.hover:hover .cover { background-image: url(../img/transparent.png) !important; width: 100.5%; }
  
  .isotope-container .item.block.direction3.hover:hover .cover,
  .isotope-container .item.block.direction4.hover:hover .cover { background-image: url(../img/transparent.png) !important; height: 100.5%; }

  .isotope-container .item.block.hover:hover .content-image { bottom: 0; opacity: 1; alpha(opacity=100); transition-delay: 0.4s; }
  
  .two-column-listing li { width: 50%; float: left; }
}

@media (max-width: 1279px){ 
  .item.block .cover .title { padding-right: 85px; }
  .item.block .cover .title .line2 { font-size: 28px; }
  
  .isotope-container .item.block .cover .more-button { top: 17px; bottom: auto; left: auto; right: 7px; background-size: 28px; }

  .isotope-container .item.block .cover { position: relative; background-image: none !important; }
  .isotope-container .item.block { background-position: center bottom;  background-size: 100%; border-top: 2px solid #ffffff; }
  .isotope-container .item.block.block .cover {
      top: 0; bottom: auto; width: 100%; height: auto; padding-left: 0; padding-right: 0; border: 0; border-bottom: 2px solid white;
      transition: 0s;
  }
  
  .isotope-container .item.block .cover:before, .item.block.block.block .cover:after {  margin-left: -10px; top: auto; right: auto; left: 30px; bottom: -10px; border-bottom: 0; border-left: 10px solid transparent; border-top: 10px solid; border-right: 10px solid transparent; }
  .isotope-container .item.block .cover:before {  margin-left: -12px; top: auto; right: auto; left: 30px;  bottom: -12px;  border-bottom: 0; border-left: 12px solid transparent;  border-top: 12px solid white;  border-right: 12px solid transparent; }
  
  .item.block .cover .content { opacity: 1; max-height: none; margin-right: 0 !important; }
  .item.block .cover .content>* { opacity: 0; filter: alpha(opacity=0); max-height: none; display: none; }
  .item.block .cover .content>ul { opacity: 1; filter: alpha(opacity=100); display: block; }
  
  .sliders .wrapper-content .container { display: none; }
}
@media (max-width: 1201px) {
  .sliders .wrapper-content .container { width: auto; }
  .sliders .wrapper-content .container>div.row, .sliders .wrapper-content .container-fluid>div.row { margin: 0 auto; }
  .sliders .slick-dots a span { font-size: 12px; }
}
@media (max-width: 1279px) and (min-width: 768px){
  .isotope-container .hidden-sm { display: none; }
  .isotope-container .col-sm-12 { width: 100%; }
  .isotope-container .col-sm-11 { width: 91.66666667%; }
  .isotope-container .col-sm-10 { width: 83.33333333%; }
  .isotope-container .col-sm-9 { width: 75%; }
  .isotope-container .col-sm-8 { width: 66.66666667%; }
  .isotope-container .col-sm-7 { width: 58.33333333%; }
  .isotope-container .col-sm-6 { width: 50%; }
  .isotope-container .col-sm-5 { width: 41.66666667%; }
  .isotope-container .col-sm-4 { width: 33.33333333%; }
  .isotope-container .col-sm-3 { width: 25%; }
  .isotope-container .col-sm-2 { width: 16.66666667%; }
  .isotope-container .col-sm-2 { width: 8.33333333%; }
}

@media (max-width: 767px){ 
  .top-container a { margin-right: 8px; }

  .item.block .cover .title { padding-right: 80px; }
  
  .item.block .cover .title { font-size: 22px; }
  .item.block .cover .title .line2 { font-size: 14px; }
  
  .social-media .content {  margin-top: 0; margin-bottom: 42px; }
  
  .social-media ul { float: left; }
  .social-media li { margin-left: 0; margin-right: 5px;}
  
  .sliders .slick-dots { margin-top: 0; background: rgb(255, 255, 255); }
  .sliders .slick-dots li { width: 50%; border-right: 1px solid #D8D8D8; border-bottom: 1px solid #D8D8D8; }
  .sliders .slick-dots a, .sliders .slick-dots a.last { margin-right: 20px; }
  .sliders .slick-dots a { text-align: left; padding: 0 20px; margin-right: 20px; background: rgb(255, 255, 255) url(/img/arrow-more.png) no-repeat right center; }
  .sliders .slick-dots a span { font-size: 18px; }
  
  .social-media li>div { right: auto; left: -15px; -webkit-transform: rotate(90deg); transform: rotate(90deg); -webkit-transform-origin: left bottom; transform-origin: left bottom; }
}

@media (max-width: 660px){
  .top-container .site-name { font-size: 15px; }
  .top-container .institute-name { font-size: 10px; }
}

@media (max-width: 510px){ 
}

@media (max-width: 470px){ 
}

@media (max-width: 480px){   
  
  .item.news img { display: none; }
  .item.news .wrapper-text { margin-left: 0; padding-top: 0; }
  
  .top-container .site-name { display: block; margin-right: 0; font-size: 12px; }
  .top-container .institute-name { font-size: 10px; }
  
  .slick .slick-prev:before, .slick .slick-next:before { display: none; }
  .sliders .slick-prev, .sliders .slick-next { position: relative; }
  .sliders .slick-prev, .sliders .slick-next, .sliders .slick-play, .sliders .slick-pause { z-index: 9999; top: auto; bottom: auto; left: auto; right: auto; }
  .sliders .slick-prev { float: left; z-index: 10000; position: absolute; }
  .sliders .slick-play, .sliders .slick-pause { float: right; }
  .sliders .slick-play, .sliders .slick-pause { width: 100%; }
  .sliders .slick-next { float: right; }
  .sliders .slick-dots li { width: 100%; }
}

@media (max-width: 370px){ 
  .top-container .site-name { display: block; margin-right: 0; }
  .top-container .institute-name { display: block; margin-right: 0; }
}

@media (max-width: 319px){ 
  html { min-width: 320px; overflow-x: scroll; }
}